{ pkgs, ... }:

{

  environment.systemPackages = with pkgs; [
    # My system is fucked
    gptfdisk
    parted

    # Normal usage
    htop
    tmux

    # Deployment
    bij
    clerie-sops
    clerie-sops-edit
    sops

    # Debugging
    jq
    curl
  ];

  programs.vim.defaultEditor = true;

  programs.mtr.enable = true;

  programs.git.enable = true;
  programs.git.config = {
    user = {
      name = "clerie";
      email = "git@clerie.de";
    };
  };

}
